Bug 1752242

Summary: It cannot be scrolled that the bookmark list displayed in the "Other Bookmarks" sub-menu .
Product: [Fedora] Fedora Reporter: Ooyama Yosiyuki <qqke6wd9k>
Component: firefoxAssignee: Jan Horak <jhorak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 31CC: 0xalen+redhat, anto.trande, dueno, gecko-bugs-nobody, jhorak, john.j5live, kengert, pjasicek, rhughes, rstrode, sandmann, stransky
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: firefox-70.0.1-4.fc30 firefox-70.0.1-4.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-17 01:13:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ooyama Yosiyuki 2019-09-15 02:34:51 UTC
Description of problem:
On my computer, Firefox displays a menu bar.
If there are too many bookmarks in Firefox, Bookmarks isn't all in the screen.
So I need to scroll.

In past ,at Fedora30, I could scroll the bookmark of Firefox by hovering the mouse cursor over the bottom bookmark.

However, For now, the bookmark list cannot be scrolled on Fedora31.


Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. appear menu bar.
2. Register bookmarks until the bookmarks protrude from the screen.
3. click "Bookmarks" then "Other Bookmarks".
4. move the mouse corsor bottom of sub-menu of "Other Bookmarks".

Actual results:
cannot scroll sub-menu of "Other Bookmarks".

Expected results:
can scroll sub-menu of "Other Bookmarks".

Additional info:

Comment 1 Martin Stransky 2019-09-17 12:13:25 UTC
Moving to Jan as he works on Wayland popups.

Comment 2 Fedora Update System 2019-11-15 08:59:55 UTC
FEDORA-2019-14dc54e0d6 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-14dc54e0d6

Comment 3 Fedora Update System 2019-11-15 08:59:55 UTC
FEDORA-2019-d35fb838cd has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d35fb838cd

Comment 4 Fedora Update System 2019-11-15 08:59:56 UTC
FEDORA-2019-16b2e506b5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-16b2e506b5

Comment 5 Fedora Update System 2019-11-16 00:53:49 UTC
firefox-70.0.1-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d35fb838cd

Comment 6 Fedora Update System 2019-11-16 01:16:57 UTC
firefox-70.0.1-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-14dc54e0d6

Comment 7 Fedora Update System 2019-11-16 01:51:40 UTC
firefox-70.0.1-4.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-16b2e506b5

Comment 8 Fedora Update System 2019-11-17 01:13:42 UTC
firefox-70.0.1-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-11-17 01:31:21 UTC
firefox-70.0.1-4.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.